Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 07:08:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi

I bought this lipstick, which has 1.5 KD pasted on it and I have an invoice for 2.5 KD what kind of cheating is this?

I bought yesterday in Center point avenues kuwait, 

Invoice no.21123102603820210721

item no. 309971415227.

Shukran ID	1400000083977666

I have the sticker still in the Lip stick. Now I must come all the way to rectify this?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2892232